.-ycwt-postgrid .blog-content {
    align-items: center;
    justify-content: center;
}

.-ycw-section.-ycwt-postgrid {
    position: relative;
}

@media (max-width: 767px) {
    .-ycwt-postgrid .blog-content {
        align-items: flex-start;
        text-align: start;
    }

    .-ycwt-postgrid .timg-btns,
    .-ycwt-postgrid .timg-btns > div {
        width: 100%;
    }
}
